@charset "iso-8859-1";
body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #000000; /*dk green*/;
	color: #000000; /*black*/
}
/*===============indicates no border around any image ============*/
body img {
	border: 0px;
	text-decoration: none;
	float: none;
}
/* ============ margins auto center the container on the page ==========*/
#container {
	margin: 0px;
	padding: 1%;
	background-color: #ffffff;
	width: 98%;
}

/*=================== styles for top menu ======================*/
#topmenu {
	background-color: #ADD8E6;
	text-align: center;
	font-size: 1.0em;
	padding-top: 10px;
	padding-bottom: 15px;
	margin-top: 5px;
	margin-bottom: 5px;

	color: inherit;
	border-top: 2px solid #242F24;
	border-bottom: 2px solid #242F24;
}
#topmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#topmenu li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	padding-right: 1em;
}


/*==============all site links==============*/
a:link {
	font-weight: bold;
	color: #0000FF;
	background: transparent;
	text-decoration: underline;
}
a:visited {
	font-weight: bold;
	color: #000000;
	background: transparent;
	padding: 0px;
	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	text-decoration : none;
	background: #C8DEC8;
	color: #000000;
}

a:active {
	font-weight: bold;
	text-decoration : underline;
	background: #BFDFE2;
	color: #000000;
}

/*====================== styles for main content area =========================*/
#content {
	margin-right: 0px;
	margin-left: 0px;

	vertical-align: top;
}

/*===========content area list items==============*/
#content ul li {
	list-style-image: url('../images/green-bullet-bg.gif');
	margin: 2px;
	padding: 2px;
}
#content li li {
	list-style-image: url('../images/green-bullet-sm.gif');
	padding: 2px 0;
}
#content img {
	border: none;
	margin: none;
	padding: 0 0 0 0;
}



/*============== Styles for footer ===================*/
#footer {
	border-top: 2px solid #242F24;
	clear: both;
	padding: 5px;
	background-color: rgb(255, 255, 255);
	text-align: center;
}
#footer p {
	background: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
/*================== general styles =================*/

/* =================Styles for heading tags =============== */
h1, h2, h3, h4 {
	color: #485E48; /*dk green*/;
	background-color: inherit;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 22px;
	background-color: #FFFFFF;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 12px;
}
/*================used to center anything==============*/
.center {
	text-align: center;
	color: #008000;
}
/* ============floats images to right or left ============*/
.imgrgt {
	float: right;
	padding: 7px;
}
.imglft {
	float: left;
	padding: 7px;
}

.smtxt {
	font-size:small;
}
/* ============Autosize images when changing browser window size ============*/
.autosize {
	padding: 8px;
	width: 100%;
	height: auto;
}
.autosize2 {
	padding: 8px;
	width: 100%;
	height: 450px;
}

.autosize3 {
	padding: 0px;
	width: 100%;
	height: 700px;
}
/* ============Auto css rollover button ============*/

#emus
{
	display: block;
	width: 175px;
	height: 39px;
	background: url('../images/7749.gif') no-repeat 0;
}

#emus:hover
{
	display: block;
	width: 175px;
	height: 39px;
	background: url('../images/7750.gif') no-repeat;
}

/* ============My Styles ============*/

.txframe {
  color: #FFFFFF;
  background: #4682B4;
  font-size: 100%;
  padding: 6px
}

.hlt {
  color: #0066FF;
}

.style6 {
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
}

.style7 {
	margin: 2px 5px;
}